Subject: bug#42119: closed (Re: [bug#42119] [PATCH] gnu: Add r-fhtest and its dependencies)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 11 Sep 2020 19:36:01 +0000

Your bug report

#42119: [PATCH] gnu: Add r-fhtest and its dependencies

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
42119: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=42119
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#42119] [PATCH] gnu: Add r-fhtest and its dependencies
From: Ricardo Wurmus <[email-masked]>
To: Lo Peter <[email-masked]>
Cc: [email-masked]
Date: Fri, 11 Sep 2020 21:37:06 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Peter,

> I am submitting a patch series for r-fhtest and its dependencies.
> Note that one of its dependency r-kmsurv is not included here, because
> I previously submitted its patch in patch 2 of bug#42107.

Thank you for this patch set.  I moved r-fhtest and r-interval to (gnu
packages bioconductor) because they (untypically for CRAN packages)
depend on Bioconductor things.

I heavily edited the description and synopses and pushed everything to
the “master” branch with commit 7e88ee9f02.

-- 
Ricardo

Subject: [PATCH] gnu: Add r-fhtest and its dependencies
From: Lo Peter <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jun 2020 16:02:36 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear all,

I am submitting a patch series for r-fhtest and its dependencies.
Note that one of its dependency r-kmsurv is not included here, because
I previously submitted its patch in patch 2 of bug#42107.

Regards,
Peter